Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 15.0
Project("{0065D0A5-DD7E-4077-B8C0-0A43FA67B4C2}") = "uMod.HumanFallFlat", "src\uMod.HumanFallFlat.csproj", "{D5019643-4C77-469D-BBF2-8A1659FEF6E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Local|Any CPU = Local|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5019643-4C77-469D-BBF2-8A1659FEF6E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5019643-4C77-469D-BBF2-8A1659FEF6E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5019643-4C77-469D-BBF2-8A1659FEF6E6}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{D5019643-4C77-469D-BBF2-8A1659FEF6E6}.Local|Any CPU.Build.0 = Local|Any CPU
		{D5019643-4C77-469D-BBF2-8A1659FEF6E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5019643-4C77-469D-BBF2-8A1659FEF6E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA7884CA-0CA3-4A55-8F8F-33F9BEC86FD2}
	EndGlobalSection
EndGlobal
